
Application: gvSIG desktop - gvSIG bugs #5201
Da error al cargar Spatialite
03/13/2020 11:02 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Database
Target version: 2.5.1-3022
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3012 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al cargar una tabla Spatialite da error. Se puede seleccionar el fichero .sqlite de disco, y carga las tablas posibles. Al seleccionar la
tabla deseada que contiene los datos da error (esa misma funciona en la 2.4).

Adjunto log y fichero de ejemplo. Es la tabla "parking_monti".

Associated revisions
Revision 268 - 05/05/2020 02:08 PM - Óscar Martínez

refs #5201 Corrección de carga tablas y plugin

History
#1 - 03/13/2020 03:58 PM - Álvaro Anguix
- Target version set to 2.5.1-3044

#2 - 03/26/2020 01:38 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278)

#3 - 03/26/2020 02:01 PM - Joaquín  del Cerro Murciano
- Priority changed from Normal to High

#4 - 03/26/2020 02:02 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano

#5 - 04/26/2020 01:02 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278) to 2.5.1-3042-RC2

#6 - 05/04/2020 09:22 AM - Joaquín  del Cerro Murciano
- Assignee changed from Joaquín  del Cerro Murciano to Óscar Martínez

#7 - 05/05/2020 02:09 PM - Óscar Martínez
- Status changed from New to Fixed

#8 - 05/08/2020 12:08 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3022

#9 - 05/09/2020 04:12 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 39.5 KB 03/13/2020 Mario Carrera
gvSIG.log.1 512 KB 03/13/2020 Mario Carrera
gvSIG.log.2 512 KB 03/13/2020 Mario Carrera
gvSIG.log.3 512 KB 03/13/2020 Mario Carrera
parking_Monti.sqlite 5.55 MB 03/13/2020 Mario Carrera
